Subject: [urn] next steps

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 26 Oct 2015 21:12:54 -0600

In my capacity as co-editor of draft-ietf-urnbis-rfc2141bis-urn, I have 
reviewed the list discussion since publication of version -13.

I think we have have one major open issue: the relative order of 
q-components and r-components. And I have asked the chairs if they can 
issue a call for consensus in an effort to close that issue.

Aside from that, I think we have agreement on the concepts we wish to 
convey and their representation in the text of the document.

Therefore, I can submit -14 on November 1 (when the I-D submission 
window opens again). If we have not closed the major open issue by then, 
we can submit -15 once that issue is closed.

Peter